Upgrade problem

Ive just clicked to upgrade to the latest version and now I have a “CEF runtime version mismatch:loaded version API hash” error and Emclient doesnt load.
Anybody had the same problem or solution?

TIA

Uninstall eM Client making sure not to delete the database directory when asked.

In Windows Explorer, delete the C:\Program Files (x86)\eM Client\ directory if it exists.

Download and install the latest version again from the Release History.

Thanks Mate, that seems to have done the job.

1 Like